Loading...
Searching...
No Matches
Opm::VtkPhasePresenceParams Struct Reference

Struct holding the parameters for VtkPhasePresenceModule. More...

`#include <vtkphasepresenceparams.hpp>`

## Public Member Functions

void | read ()
| Reads the parameter values from the parameter system.

## Static Public Member Functions

static void | registerParameters ()
| Registers the parameters in parameter system.

## Public Attributes

bool | phasePresenceOutput_

## Detailed Description

Struct holding the parameters for VtkPhasePresenceModule.

The documentation for this struct was generated from the following files:

- opm/models/io/vtkphasepresenceparams.hpp
- opm/models/io/vtkphasepresenceparams.cpp